
.internas {
	padding: 6rem 0;
	width: 80vw;
	margin: 0 auto;
}

.internas h2 {

}

.internas p {
	
}

.internas__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:4rem;
    justify-content: center;
    align-items: center;
}

.internas__item .title-primary h3 {
    text-align: left;
}
.internas__item .text-primary p {
    margin-bottom: 2rem;
}


.servicos-interna__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    gap: 4rem;

}

.servicos-interna h3 {
    text-align: left;
    margin-bottom: 4rem;
}

.servicos-interna__item:first-child {
    margin: 4rem 0 0 10vw;
}

.servicos-interna__servicos:last-child {
    width: 70%;
    margin: 0 auto;
}

.servicos-interna__servicos .title-primary h3 {
    text-align: left;
    width: 70%;
    margin-bottom: 4rem;
}
.servicos-interna__servicos li {
    display: flex;
    align-items: start;
    gap: 2rem;
    width: 50%;
}
.servicos-interna__servicos li img {
    width: 30px;
    margin-bottom: 2rem;
}

.servicos-interna__vantagens {
    margin-top: 4rem;
}
.servicos-interna__vantagens:first-child {
    max-width: 50%;
    margin: 0 auto;
}
.servicos-interna__vantagens li {
    font-weight: 300;
    margin: 1.5rem 0;
    border-bottom: solid 1px #000;
    padding: 0 0 1.5rem 1rem;
}
.servicos-interna__vantagens li:last-child {
    border-bottom: unset;
}
.servicos-interna .button-primary {
    margin: 6rem 0;
}


@media screen and (max-width: 1100px) {
	.internas__grid {
        grid-template-columns: 1fr;
    }
   .internas__text {
        text-align: center;
   }

   
}

@media screen and (max-width: 900px) {
    .servicos-interna__grid {
        grid-template-columns: 1fr;
        grid-auto-flow: dense;
    }
    .servicos-interna__item:last-child {
        grid-row-start: 1;
    }
    .servicos-interna__servicos li {
        width: 100%;
    }
    .servicos-interna__vantagens li {
        padding-left: 0;
        width: 90%;
        text-align: center;
    }
}